ROCCATSUORACONTROL(1)

NAME
roccatsuoracontrol - Ein Hilfsprogramm um die erweiterten Funktionen der Roccat Suora zu nutzen.

SYNTAX
roccatsuoracontrol [ -fhv ] [ -aNAME ] [ --activate-profile=NAME ] [ --game-mode-off ] [ --game-mode-on ] [ --help ] [ --read-firmware ] [ --reset ] [ --version ]

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die erweiterten Funktionen der Roccat Suora zu nutzen.

OPTIONEN

-h, --help
    Zeige die Hilfeliste.

-a, --activate-profile=NAME
    Lädt das angegebene Profil aus der Liste der verfügbaren Profile und speichert es im Gerät.

--game-mode-off
    Deaktiviert den Spielmodus.

--game-mode-on
    Aktiviert den Spielmodus.

-f, --read-firmware
    Gibt die Firmwareversion der Suora aus.

--reset
    Setzt das Gerät auf Standardeinstellungen zurück.

-v, --version
    Zeige die Programmversion.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>